/*
 * Custom CSS
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

div.entry-content-author { display: none; }

h4.widget-title a.rsswidget img { display: none; }
a.rsswidget { font-weight: bold; }

span.bodystart { font-weight: bold; text-transform: uppercase; }

@font-face {
    font-family: 'reader';
    src: url('/wp-content/themes/dune/fonts/Reader-webfont.eot');
    src: url('/wp-content/themes/dune/fonts/Reader-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/dune/fonts/Reader-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dune/fonts/Reader-webfont.woff') format('woff'),
         url('/wp-content/themes/dune/fonts/Reader-webfont.ttf') format('truetype'),
         url('/wp-content/themes/dune/fonts/Reader-webfont.svg#readerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.readerFont { font-family: 'reader'; }

.after-entry.widget-area { background-color: #ffffff; padding: 0; }

/* copyright footer */
div.creds { margin-bottom: 40px; }